@charset "utf-8";
/* CSS Document */



.vendortop{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 13px;
	color: #FFFFFF;
	border:none;
	outline:none;
}
.vendorimages {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-bottom-style: solid;
	outline:none;
}
.vendorspacer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	outline:none;
	padding: 0px;
	font-size:1px;
}
.middlespacer {
	margin: 0px;
	padding: 0px;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	
}
.events {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.box_header_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 5px;
	color: #000066;
	font-weight: bolder;
	background-image:url(../images/bg_box_headers.jpg);
	background-repeat:repeat-x;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.why_promark_box_header_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 5px;
	color: #000066;
	font-weight: bolder;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006;

}



.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}


.products_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
	text-decoration: none;
	padding-bottom:4px;
	border-bottom: dotted;
	border-bottom-width: 3px;
	border-bottom-color:#999999;
}

.products_picture {
	margin-right: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.products_body_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.news_header {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: underline;
	padding-bottom: 7px;
}

.news_body_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.news_body_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
}

.complete_vendor_box {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000066;
	border:solid;
	border-width:2px;
	border-color:#CCCCCC;
	padding:5px;
	margin:5px;
}
.linecard_vendor_list_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	text-decoration: none;
	padding-bottom:3px;
	font-weight: bold;
	
	
}
.linecard_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
	text-decoration: none;
	padding-bottom:4px;
}


ul { list-style-position: outside; margin-left: 0px; padding-left: 30px; list-style: none; 
 vertical-align: middle; }
li { margin: 0px; padding: 0px; } 


li a {display:inline-block;} 
